Subject: kvpnc: Kpvnc occasionally crashes at startup; fixed upstream
Package: kvpnc
Version: 0.9.6a-2
Severity: important
Tags: upstream

*** Please type your report below this line ***
Kvpnc occasionally crashes at startup; this seems to have been fixed upstream 
and should likely be included in Squeeze if at all possible.

Here is the upstream report
https://bugs.kde.org/show_bug.cgi?id=246016


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kvpnc depends on:
ii  kdebase-runtime              4:4.5.1-0r1 runtime components from the offici
ii  kvpnc-data                   0.9.6a-2    data files for KVpnc
ii  libc6                        2.11.2-6    Embedded GNU C Library: Shared lib
pn  libgcc1                      <none>      (no description available)
ii  libgcrypt11                  1.4.5-2     LGPL Crypto library - runtime libr
ii  libkde3support4              4:4.5.1-0r1 the KDE 3 Support Library for the 
ii  libkdecore5                  4:4.5.1-0r1 the KDE Platform Core Library
ii  libkdeui5                    4:4.5.1-0r1 the KDE Platform User Interface Li
ii  libkfile4                    4:4.5.1-0r1 the File Selection Dialog Library 
ii  libkio5                      4:4.5.1-0r1 the Network-enabled File Managemen
ii  libknotifyconfig4            4:4.5.1-0r1 library for configuring KDE Notifi
ii  libkpty4                     4:4.5.1-0r1 the Pseudo Terminal Library for th
ii  libqt4-dbus                  4:4.6.3-2   Qt 4 D-Bus module
ii  libqt4-network               4:4.6.3-2   Qt 4 network module
ii  libqt4-qt3support            4:4.6.3-2   Qt 3 compatibility library for Qt 
ii  libqt4-svg                   4:4.6.3-2   Qt 4 SVG module
ii  libqt4-xml                   4:4.6.3-2   Qt 4 XML module
ii  libqtcore4                   4:4.6.3-2   Qt 4 core module
ii  libqtgui4                    4:4.6.3-2   Qt 4 GUI module
ii  libstdc++6                   4.4.4-15    The GNU Standard C++ Library v3
ii  menu                         2.1.44      generates programs menu for all me
ii  module-init-tools            3.12-1      tools for managing Linux kernel mo
ii  net-tools                    1.60-23     The NET-3 networking toolkit
ii  psmisc                       22.13-1     utilities that use the proc file s

kvpnc recommends no packages.

Versions of packages kvpnc suggests:
ii  iptables                     1.4.9-1     administration tools for packet fi
pn  openct                       <none>      (no description available)
pn  opensc                       <none>      (no description available)
ii  openssl                      0.9.8o-2    Secure Socket Layer (SSL) binary a
pn  openswan                     <none>      (no description available)
ii  openvpn                      2.1.0-3     virtual private network daemon
ii  pptp-linux                   1.7.2-6     Point-to-Point Tunneling Protocol 
ii  racoon                       1:0.7.3-9   IPsec IKE keying daemon
ii  vpnc                         0.5.3r449-2 Cisco-compatible VPN client
pn  xl2tpd                       <none>      (no description available)

-- no debconf information

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to